Repo for v1.6.6 install

Repo for v1.6.6 install

bbischan asked 4 years ago
The repo for installing EMS v1.6.6 is not working. The connection is timeout. Using oldapt.evostream.com. Bob



1 Answers
toni answered 4 years ago
hi Bob! oldapt.evostream.com is now up. I am sorry about that. I was updating things on the server.
Please check on your side.

Offcanvas

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.